﻿/* DEFAULTS
----------------------------------------------------------*/
body {
	font-size: 1em;
	font-family: "微軟正黑體", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;	
	margin-left: auto; 
	margin-right: auto;
	min-width:640px;
	max-width:1000px;
	padding: 0px;
	color: #000032;
}
a:link, a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #CC3300;
	text-decoration: none;
}
a:active {
	color: #CC3300;
}
p {
	margin-bottom: 10px;
	line-height: 1.6em;
	color: #666666;
	font-size: 1.0em;
	font-weight: 600;
}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-size: 1.5em;
	color: #333333;
	font-variant: small-caps;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}
h1 {
	font-size: 1.6em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #000000;
}
h2 {
	font-size: 1.2em;
	font-weight: 600;
}
h3 {
	background-position: 6px;
	font-size: 1.2em;
	color: #333333;
	font-weight: bold;
	background-image: url('../Images/icon_item.png');
	background-repeat: no-repeat;
	text-indent: 20px;
}
h4 {
	font-size: 0.8em;
	color: #666666;
}
h5, h6 {
	margin-left: 40px;
	font-size: 0.8em;
	font-style: italic;
	color: #666666;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page {
	border-style: solid;
	border-width: 5px 0px 5px 0px;
	border-color: #336699;
	width: auto;
	background-color: #DBE5E7;
	margin: 0px;
}
.header {
	margin: 0px;
	padding: 10px 0px 10px 0px;
	background: #95C8E5;
	width: 100%;
	display: inline-block;
}
.title a:link, .title a:visited{
	padding: 0px 0px 0px 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
	float: left;
	text-align: left;
	font-size: 2em;
	font-weight: 600;
	color: #000000;
	text-decoration: none;
}
.title_menu {
	margin: 10px 0px 10px 0px;
	display: block;
	float: left;
	position: relative;
	line-height: 20px;
	height: 20px;
}

.main {
	padding: 0px 12px;
	margin: 12px 30px 12px 30px;
	min-height: 420px;
	font-size: 1.4em;
}
.SiteMapPathStyle {
	padding: 0px 12px;
	margin: 16px;
	min-height: 420px;
}
.InfoStyle {
	border: 1px solid #000000;
	padding: 0px 12px;
	margin: 12px 8px 8px 8px;
	font-size: 0.8em;
	background-color: #95C8E5;
	width: 250px;
	display: inline-block;
	float: left;
	height: 150px;
}
.update-news {
	font-size: 0.8em;
	clear: left;
}

.page-content {
	margin-left: 40px;
}

.leftCol {
	padding: 6px 0px;
	margin: 12px 8px 8px 8px;
	width: 200px;
	min-height: 200px;
}
.footer {
	color: #808080;
	padding: 8px 0px 0px 0px;
	margin: 0px auto;
	text-align: center;
	line-height: normal;
}
/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink {
	background-color: #FF00FF;
	width: 100%;
	font-size: 1em;
	text-decoration: none;
	display: block;
	float: left;
}
div.menu {
	padding: 4px 0px 4px 8px;
}
div.menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}
div.menu ul li a {
	margin: 10px;
	display: block;	
	padding: 2px 12px 2px 12px;
	white-space: nowrap;
	color: #000000;
	text-align: center;
}
div.menu ul li a:visited {
	background-color: #6699CC;
	color: #000000;
}
div.menu ul li a:hover {
	border-style: solid;
	border-bottom-color: #FF9900;
	border-width: 0px 0px 2px 0px;
}
div.menu ul li a:active {
	color: #333333;
}
/* FORM ELEMENTS   
----------------------------------------------------------*/
fieldset {
	margin: 1em 0px;
	padding: 1em;
	border: 1px solid #ccc;
}
fieldset p {
	margin: 2px 12px 10px 10px;
}
fieldset.login label, fieldset.register label, fieldset.changePassword label {
	display: block;
}
fieldset label.inline {
	display: inline;
}
legend {
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}
input.textEntry {
	width: 320px;
	border: 1px solid #ccc;
}
input.passwordEntry {
	width: 320px;
	border: 1px solid #ccc;
}
div.accountInfo {
	width: 42%;
}
/* MISC  
----------------------------------------------------------*/
.clear {
	clear: both;
}
.loginDisplay {
	font-size: 1.1em;
	display: block;
	text-align: right;
	padding: 10px;
	color: White;
}
.loginDisplay a:link {
	color: white;
}
.loginDisplay a:visited {
	color: white;
}
.loginDisplay a:hover {
	color: white;
}
.failureNotification {
	font-size: 1.2em;
	color: Red;
}
.bold {
	font-weight: bold;
}
.submitButton {
	text-align: right;
	padding-right: 10px;
}
.download-link {
	background-position: left;
	padding-left: 18px;
	text-decoration: none;
	background-image: url('../Images/icon_download.png');
	background-repeat: no-repeat;
}
.hline {
	height: 1px;
	border-top: 1px dashed #0066CC;
	border-style: solid none none none;
	border-width: 1px 0px 0px 0px;
	border-color: #A6B3C2;
}
.hint {
	font-size: 0.8em;
	color: #666666;
	margin-left: 40px;
	display: block;
	font-weight: normal;
}
.small_font {
	font-size: 0.8em;
	color: #333333;
	display: block;
	font-weight: bold;
	line-height: 1.2em;
}
.notice_text {
	color: #666666;
	background-image: url('../Images/icon_item.png');
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 20px;
	display: block;
}
.update_memo
{
    clip: rect(auto, auto, auto, auto);
    display: block;
    color: #FF9900;
    margin-left: 40px;
    margin-bottom: 10px;
}